#menu-button {
	width: 50px;
	height: 50px;
	border: 1px solid #0047b1;
	border-radius: 3px;
	padding: 11px 5px;
	position: absolute;
	top: 15px;
	right: 0;
	cursor: pointer;
	z-index: 110;
	display: none;
	transition: all .5s linear 0s;
}
#menu-button i {
	display: block;
	height: 4px;
	background: #0047b1;
	margin: 0 0 7px;
	transition: all .5s linear 0s;
}
#menu-button.opened {
	background: rgba(255,255,255,.3);
}
#menu-button.opened i:nth-child(1) {
	transform: translateY(11px) rotate(45deg);
}
#menu-button.opened i:nth-child(2) {
	transform: scale(0,10);
	opacity: 0;
	border-radius: 100%;
}
#menu-button.opened i:nth-child(3) {
	transform: translateY(-11px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0047b188;
	z-index: 100;
	display: none;
}
#menu-shadow.opened {
	display: block;
}


@media only screen and (max-width:1300px){
	.container {
		width: 1000px;
	}
	header nav ul#menu > li {
		margin: 0;
	}
	header nav ul#menu > li > a {
		padding: 0 2px;
	}
	#ts > section {
		width: 750px;
		top: 30px;
	}
	#ts > section div {
		margin: 0 0 .5em;
	}
	.categories a {
		width: 470px;
		height: 273px;
	}
	.categories a > img {
		width: 470px;
		height: 273px;
	}
	.categories a > div {
		width: 470px;
		height: 273px;
		padding: 30px;
	}
	.categories a > div strong {
		width: auto;
	}
	.bottom section {
		float: none;
		overflow: hidden;
		margin: 0 -20px 0 0;
	}
	.bottom section aside {
		width: 46%;
		margin: 0 4% 0 0;
	}
	.bottom ul {
		float: none;
		width: auto;
	}
	.bottom ul li {
		margin: 25px 0;
	}
	footer .lang {
		float: right;
		margin: 0;
	}
	footer .dev {
		margin: 10px 0 0;
	}
	.projects-list a {
		width: 310px;
		height: 213px;
		padding: 30px;
		margin: 0 15px 15px 0;
		text-shadow: 0 0 3px #000;
	}
	.projects-list a img {
		width: 310px;
		height: 213px;
	}
	.projects-list a strong {
		font-size: 18px;
	}
	.projects-list a span {
		left: 30px;
		right: 30px;
		bottom: 30px;
	}
	.left {
		width: 260px;
	}
	.right {
		width: 670px;
	}
	.left-menu {
		padding: 25px;
	}
	.eo {
		width: 80%;
	}
	.gallery a {
		width: 300px;
		height: 210px;
	}
	.gallery a img {
		width: 300px;
		height: 210px;
	}
	.gallery a strong {
		line-height: 1.2;
		bottom: 15px;
	}
	.gallery-inner a:nth-child(4n) {
		margin: 0 20px 20px 0;
	}
	.contacts address {
		width: 470px;
		margin: 0 50px 0 0;
	}
	.contacts aside {
		width: 220px;
		margin: 0 50px 0 0;
	}
	.contacts aside + aside {
		width: 150px;
		margin: 0;
	}
	.right #ps-line > div {
		width: 600px;
	}
}


@media only screen and (max-width:1000px){
	.container {
		width: 400px;
	}
	#menu-button {
		display: block;
	}
	header aside {
		display: none;
	}
	header nav {
		position: absolute;
		top: 80px;
		left: 0;
		right: 0;
		background: #0047b1;
		z-index: 120;
		display: none;
	}
	header nav.opened {
		display: block;
	}
	header nav ul#menu {
	}
	header nav ul#menu > li {
		display: block;
		height: auto;
		border: 0!important;
	}
	header nav ul#menu > li > a {
		color: #fff;
		padding: 10px 20px;
	}
	header nav ul#menu > li ul {
		position: static;
		display: block;
		width: auto;
		padding: 0;
		background: none;
	}
	header nav ul#menu > li ul li {
	}
	header nav ul#menu > li ul li a {
		padding: 10px 40px;
		color: #fff;
	}
	#ts {
		display: none;
	}
	.categories a {
		width: auto;
		height: auto;
		margin: 0 20px 20px 0;
	}
	.categories a > img {
		width: 100%;
		height: auto;
	}
	.categories a > div {
		width: auto;
		height: auto;
		right: 0;
		bottom: 0;
		padding: 15px;
	}
	.categories a > div img {
		margin: 0;
	}
	.categories a > div strong {
		margin: 0 0 .5em;
		line-height: 1;
	}
	.categories a > div p {
		line-height: 1.2;
	}
	.bottom section aside {
		display: block;
		width: auto;
		margin: 0;
	}
	footer .copyrights a {
		margin: 0 0 0 10px;
	}
	footer .copyrights {
		margin: 0;
	}
	footer address {
		margin: 10px 0 0;
	}
	footer address strong {
		display: block;
		margin: 0;
	}
	.certificates {
		text-align: center;
	}
	.certificates a {
		width: 48%;
		margin: 0 1% 20px;
	}
	.certificates a img {
		width: 100%;
		height: auto;
	}
	.projects-list a {
		width: 360px;
		height: 252px;
	}
	.projects-list a img {
		width: 360px;
		height: 252px;
	}
	.projects-list a strong {
		font-size: 22px;
	}
	.left, .right {
		float: none;
		width: auto;
		margin: 0 0 30px;
	}
	h1, .h1 {
		font-size: 30px;
	}
	.eo {
		width: auto;
	}
	.eo table, .eo tbody, .eo tr, .eo td {
		display: block;
		width: 100%!important;
		padding: 0!important;
	}
	.eo tr {
		margin: 0 0 10px;
	}
	.news-list li img {
		float: none;
		display: block;
		margin: 0;
	}
	.gallery a {
		display: block;
		width: 360px;
		height: 252px;
		margin: 0 0 30px;
	}
	.gallery a img {
		width: 360px;
		height: 252px;
	}
	.gallery a strong {
		font-size: 18px;
	}
	.gallery-inner a {
		width: 50%;
		margin: 0!important;
	}
	.gallery-inner a img {
		width: 100%;
		height: auto;
		padding: 1px;
	}
	.contacts > * {
		display: block;
		width: auto!important;
		margin: 0 0 20px!important;
	}
	.contacts .map form {
		position: static;
		width: auto;
		margin: 30px 0 0;
	}
	#ps-line {
		display: none;
	}
	.right #ps-slider > div {
		height: 300px;
	}
	#ps-slider > i {
		left: 0;
	}
	#ps-slider > em {
		right: 0;
	}
}

















